name d3d9
type win32
init D3D9_DllMain
rsrc version.res

import ddraw.dll
import user32.dll
import gdi32.dll
import kernel32.dll
import ntdll.dll

debug_channels (ddraw fps)

@ stub DebugSetLevel
@ cdecl DebugSetMute(long) DebugSetMute
@ stdcall Direct3DCreate9(long) Direct3DCreate9
@ stdcall Direct3DShaderValidatorCreate9() Direct3DShaderValidatorCreate9
@ stub PSGPError
@ stub PSGPSampleTexture
